GET
/call_results Get the list of call results (for the logged API user's account)
Includes: The call results for the account.; The counts of their usages for the logged API user, and their team.
Responses
200 OK
statusintegerint32Response code
messagestringResponse message
timestampintegerunix-timestampResponse time
dataarray<object>array item fields →
call_resultobjectobject fields →
resultstringbson-idID of the call result
textstringDisplay text of the call result
countsintegerint32The number of calls for the logged API user, with the call result
total_countsintegerint32The number of calls for the entire account, with the call result
team_countsarray<object>The number of calls for each user, with the call result
array item fields →
user_idstringbson-idID of the user
countsintegerint32Number of calls for the user, with the call result
Standard error responses: 400 · 401 · 403 · 404 · 409 · 500 — shared across the API. See Errors.